@import url('https://fonts.googleapis.com/css?family=Lato:300,400,400i,700,700i');
@import url('https://use.typekit.net/uge3gkb.css');
html, body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; text-size-adjust: 100%; text-rendering: optimizeLegibility; font-variant-ligatures: common-ligatures; font-kerning: normal; font-feature-settings: "kern" }
body { font-family: 'Lato', sans-serif; }
h1, h2, h3, h4, h5, h6 { font-family: "erbaum", sans-serif; font-weight: 400 }
.headInner { width: 100%; display: block; position: relative; padding-left: 15px; padding-right: 15px; max-width: 1800px; float: none; margin: 0 auto; }
.row-wrap { margin-left: -0.9375rem; margin-right: -0.9375rem; clear: both; }
.page-id-932 .row-wrap { display: flex }
ul#menu-main > li > a { display: block; }
ul#menu-main { position: relative; z-index: 999; list-style: none; display: block; width: 100%; float: left; }
ul#menu-main > li { margin: 0px; float: left; padding-top: 20px; padding-bottom: 20px; }
ul#menu-main > li:first-child { padding-left: 0 }
ul#menu-main > li:last-child { padding-right: 0 }
.head-border { position: absolute; width: 50px; height: 100%; left: 0; top: 0; background: #dc5b2d }
.head-border::before, .head-border::after { content: ""; position: absolute; background: #fff; transform: skew(0, 12deg); -moz-transform: skew(0, 12deg); -webkit-transform: skew(0, 12deg); z-index: 1; width: 100%; height: 5px; left: 0; }
.head-border::before { top: calc(66.6666% - 5px); }
.head-border::after { top: calc(33.3333% - 5px); }
.bannerImg img { width: 100%; }
.main-header.main-header-scroll { display: none }
.secondary-contact-info, .secondary-head-logo, .secondary-navigation-icons { max-width: 33.3333%; flex: 0 0 33.3333%; align-self: center; align-content: center; display: flex; }
.secondary-navigation-icons { flex-flow: row-reverse; display: flex; }
.secondary-header-scroll .navigation-icon { display: inline-flex; align-self: center; }
img.secondary-header-logo { float: none; margin: 0 auto !important; }
.random-banner { display: block; width: 100%; position: relative; clear: both; line-height: 1; }
.bannerTitle { position: absolute; left: 0; bottom: 0; padding: 30px 35px; width: 100%; color: #fefefe; background: url(../images/banner-bg.png) no-repeat left center;background-size:cover;
/*background: rgba(70,70,70,.82);*/ font-family: "erbaum", sans-serif; text-transform: uppercase; font-size: 32px; line-height: 42px;z-index:1}
.bannerTitle span { display: block; float: none; margin: 0 auto; max-width: 1750px; }
footer { width: 100%; padding: 0; border-top: 0; }
.topFooter { width: 100%; clear: both; text-align: center; background: #fff; border-top: solid 1px #e9e9e9 }
.home .topFooter { border-top: 0 }
.topFooter #menu-secondary { display: block; float: left; width: 100%; text-align: center; z-index: 1;}
.topFooter #menu-secondary li { display: inline-block; float: none; }
.topFooter #menu-secondary li:last-child { margin-right: 0; }
.bottomFooter { display: block; width: 100%; background: #464646; padding: 30px 0px; line-height: 1 }
.foot-wrapper { width: 100%; display: flex; align-content: center; flex-wrap: wrap; align-items: center; max-width: 1800px; float: none; margin: 0 auto; padding: 0 15px; }
.footLeft { text-align: center; max-width: 290px; padding: 0 15px; flex: 0 0 290px; }
.foot-logo { max-width: 220px; display: block; float: none; margin: 0 auto 10px; }
.footRight { max-width: calc(100% - 290px); flex: 0 0 100%; padding: 0 15px; flex-flow: row-reverse; display: flex; text-align: right; }
.foot-contact span { display: block; font-size: 15px; line-height: 22px; }
.footLeft span { color: #818181; font-size: 15px; }
.foot-contact, .foot-contact * { color: rgba(236,236,236,0.28); }
.foot-contact a:hover { color: rgba(236,236,236,1); }
.foot-contact h5 { font-style: normal; font-weight: 400; text-transform: uppercase; font-size: 16px; margin-bottom: 15px; line-height: 1; }
.foot-phone { margin: 15px 0; }
.page-template-front-page .main-content, .page-template-front-page .main-content-scroll { background: url(../images/bg-pattern.jpg) repeat left top; }
.entry-content-wrap { width: 100%; padding: 60px 0; float: left; }
.container { display: block; width: 100%; max-width: 1400px; float: none; margin: 0 auto; padding-left: 0.9375rem; padding-right: 0.9375rem; }
#homepage-features h3 { margin: 0 auto 45px; color: #2d2d2d; font-size: 32px; letter-spacing: 0; display: block; max-width: 370px; line-height: 40px; width: 100%; }
.homepage-featured-content h4 { font-size: 26px; line-height: 34px; letter-spacing: 0; max-width: 370px; float: none; margin: 0 auto 20px; width: 100%; display: block; }
.homepage-featured-content h5 { font-size: 15px; color: #818181; font-style: normal; }
.homepage-featured-content h1 { margin-bottom: 0; letter-spacing: 0; }
.home-three-column { width: 100%; float: left; background: #f8f8f8; padding: 8px; border: 1px solid #dededf; }
/*.three-column-featured { height: auto }*/
.home-three-column img { width: 100%; }
.home-three-column h4 { margin-bottom: 0; font-size: 20px; color: #2d2d2d; letter-spacing: 0; }
.home-three-column h4 a { color: #2d2d2d; }
.home-texts { display: block; width: 100%; text-align: center; font-size: 24px; margin: 0 auto; margin-top: 60px; margin-bottom: 10px; float: none; max-width: 850px; }
.mar-bt-15 { margin-bottom: 15px; }
.product-landing img { width: 100%; }
.product-upload h6 { margin-top: 5px; }
.slider-image img { width: 100%; }
.mar-tp-15 { margin-top: 15px; }
.show-left {float: left !important;}
.pro-vid-inner {position: relative;padding-bottom: 54.5%;}
.pro-vid-inner .wp-video {position: absolute;left: 0;top: 0;width: 100% !important;height: 100% !important;}
.pro-vid-inner .wp-video .mejs-video {height: 100% !important;}
.product-short-description {margin: 0;padding: 0;display: block;margin-bottom: 18px; margin-top:-15px !important;}
.product-short-description *:last-child {margin-bottom: 0;}
.product-short-description h5 {font-style: normal;}
.prod-gal.column + .column:last-child, .prod-gal.columns + .column:last-child, .prod-gal.column + .columns:last-child, .prod-gal.columns + .columns:last-child {
    float: left;
}
.prod-gal {
	margin-bottom: 20px;
}